Loading...
Searching...
No Matches
rfnoc_replay_pydoc_template.h File Reference
`#include "pydoc_macros.h"`
Include dependency graph for rfnoc_replay_pydoc_template.h:

Go to the source code of this file.

## Macros

#define | D(...)

## Variables

static const char * | __doc_gr_uhd_rfnoc_replay = R"doc()doc"
static const char * | __doc_gr_uhd_rfnoc_replay_rfnoc_replay_0 = R"doc()doc"
static const char * | __doc_gr_uhd_rfnoc_replay_rfnoc_replay_1 = R"doc()doc"
static const char * | __doc_gr_uhd_rfnoc_replay_make = R"doc()doc"
static const char * | __doc_gr_uhd_rfnoc_replay_record = R"doc()doc"
static const char * | __doc_gr_uhd_rfnoc_replay_record_restart = R"doc()doc"
static const char * | __doc_gr_uhd_rfnoc_replay_play = R"doc()doc"
static const char * | __doc_gr_uhd_rfnoc_replay_stop_playback = R"doc()doc"
static const char * | __doc_gr_uhd_rfnoc_replay_set_record_type = R"doc()doc"
static const char * | __doc_gr_uhd_rfnoc_replay_set_play_type = R"doc()doc"
static const char * | __doc_gr_uhd_rfnoc_replay_issue_stream_cmd = R"doc()doc"
static const char * | __doc_gr_uhd_replay_cmd_key = R"doc()doc"
static const char * | __doc_gr_uhd_replay_cmd_port_key = R"doc()doc"
static const char * | __doc_gr_uhd_replay_cmd_offset_key = R"doc()doc"
static const char * | __doc_gr_uhd_replay_cmd_size_key = R"doc()doc"
static const char * | __doc_gr_uhd_replay_cmd_time_key = R"doc()doc"
static const char * | __doc_gr_uhd_replay_cmd_repeat_key = R"doc()doc"
static const char * | __doc_gr_uhd_replay_debug_port_key = R"doc()doc"
static const char * | __doc_gr_uhd_replay_mem_fullness_key = R"doc()doc"
static const char * | __doc_gr_uhd_replay_mem_size_key = R"doc()doc"
static const char * | __doc_gr_uhd_replay_word_size_key = R"doc()doc"

## Macro Definition Documentation

## D

#define D | ( |  | ... | ) |

Value:
DOC(gr, uhd, __VA_ARGS__)
gr
GNU Radio logging wrapper.
Definition basic_block.h:29
DOC
#define DOC(...)
Definition pydoc_macros.h:17

## Variable Documentation

## __doc_gr_uhd_replay_cmd_key

const char* __doc_gr_uhd_replay_cmd_key = R"doc()doc"

static

## __doc_gr_uhd_replay_cmd_offset_key

const char* __doc_gr_uhd_replay_cmd_offset_key = R"doc()doc"

static

## __doc_gr_uhd_replay_cmd_port_key

const char* __doc_gr_uhd_replay_cmd_port_key = R"doc()doc"

static

## __doc_gr_uhd_replay_cmd_repeat_key

const char* __doc_gr_uhd_replay_cmd_repeat_key = R"doc()doc"

static

## __doc_gr_uhd_replay_cmd_size_key

const char* __doc_gr_uhd_replay_cmd_size_key = R"doc()doc"

static

## __doc_gr_uhd_replay_cmd_time_key

const char* __doc_gr_uhd_replay_cmd_time_key = R"doc()doc"

static

## __doc_gr_uhd_replay_debug_port_key

const char* __doc_gr_uhd_replay_debug_port_key = R"doc()doc"

static

## __doc_gr_uhd_replay_mem_fullness_key

const char* __doc_gr_uhd_replay_mem_fullness_key = R"doc()doc"

static

## __doc_gr_uhd_replay_mem_size_key

const char* __doc_gr_uhd_replay_mem_size_key = R"doc()doc"

static

## __doc_gr_uhd_replay_word_size_key

const char* __doc_gr_uhd_replay_word_size_key = R"doc()doc"

static

## __doc_gr_uhd_rfnoc_replay

const char* __doc_gr_uhd_rfnoc_replay = R"doc()doc"

static

## __doc_gr_uhd_rfnoc_replay_issue_stream_cmd

const char* __doc_gr_uhd_rfnoc_replay_issue_stream_cmd = R"doc()doc"

static

## __doc_gr_uhd_rfnoc_replay_make

const char* __doc_gr_uhd_rfnoc_replay_make = R"doc()doc"

static

## __doc_gr_uhd_rfnoc_replay_play

const char* __doc_gr_uhd_rfnoc_replay_play = R"doc()doc"

static

## __doc_gr_uhd_rfnoc_replay_record

const char* __doc_gr_uhd_rfnoc_replay_record = R"doc()doc"

static

## __doc_gr_uhd_rfnoc_replay_record_restart

const char* __doc_gr_uhd_rfnoc_replay_record_restart = R"doc()doc"

static

## __doc_gr_uhd_rfnoc_replay_rfnoc_replay_0

const char* __doc_gr_uhd_rfnoc_replay_rfnoc_replay_0 = R"doc()doc"

static

## __doc_gr_uhd_rfnoc_replay_rfnoc_replay_1

const char* __doc_gr_uhd_rfnoc_replay_rfnoc_replay_1 = R"doc()doc"

static

## __doc_gr_uhd_rfnoc_replay_set_play_type

const char* __doc_gr_uhd_rfnoc_replay_set_play_type = R"doc()doc"

static

## __doc_gr_uhd_rfnoc_replay_set_record_type

const char* __doc_gr_uhd_rfnoc_replay_set_record_type = R"doc()doc"

static

## __doc_gr_uhd_rfnoc_replay_stop_playback

const char* __doc_gr_uhd_rfnoc_replay_stop_playback = R"doc()doc"

static